body {
  background: #72d5ff;
}

.rainbow .wave-1 {
  background: #33cc00;
}

.rainbow .wave-2 {
  background: #ffffff;
}

.rainbow .wave-3 {
  background: #ff0000;
}

.rainbow .wave-4 {
  background: #ffffff;
}

.rainbow .wave-5 {
  background: #33cc00;
}

.rainbow .wave-6 {
  background: #ffffff;
}

.star .dot {
  background: #0084ff;
}

.nyan-cat {
    margin-top: -35px;
}
